Advisories ยป MGAA-2019-0069

Updated texmacs packages fixes deps for correct Guile

Publication date: 21 Jul 2019
Type: bugfix
Affected Mageia releases : 7

Description

The current texmacs package doesn't work at all due to an incompatibility
with Guile 2.0 libraries. This update fixes this issue by building texmacs
with the Guile 1.8 libraries.
                

References

SRPMS

7/core